<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>itemmasterdelete</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">
</head>

<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</header>
	<!-- /header -->

	<form method="post" action="itemmasterlist.html">
		<div class="container">
			<div class="delete-area">
				<div class="form-wrapper">
					<br></br>

					<p class="form-control-plaintext">
						<font size="5">00000</font>
					</p>
					<h1>
						<font size="5">を消去しますか？</font>
					</h1>


					<div class="row">
						<div class="col-sm-9">
							<a href="itemmasterlist.html" class="btn btn-info" role="button">
								キャンセル </a>
						</div>
						<div class="col-sm-3">
							<button type="submit" class="btn btn-info">　削除　</button>

						</div>
					</div>
				</div>
			</div>
		</div>


	</form>





	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->
</body>
</html>